img.v-tmbnl {    object-fit: cover; cursor: pointer;}

/* VIDEO STYLES START */
.iframe-container               {  position: relative;  width: 100%;  padding: 0 0 0 0;   height: 100%;}
.iframe-container .iframe-inner {  position: absolute;  top:0;  left: 0;  width: 100%;  height: 100%;}

.video-js {  font-size: 10px;  color: #000;}

.vjs-default-skin .vjs-big-play-button {  font-size: 3em;  line-height: 1.5em;  height: 1.5em;  width: 3em;  left: 40%;    top: 40%;    border: none;    border-radius: 0;}
.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-menu-button .vjs-menu-content 
{ background-color: #CB0B12;  color: #fff; }

/* Slider - used for Volume bar and Progress bar */
.video-js .vjs-slider {  background-color: #73859f;  background-color: rgba(115, 133, 159, 0.5);}
.video-js .vjs-volume-level,
.video-js .vjs-play-progress,
.video-js .vjs-slider-bar {  background: #fff;}

.video-js .vjs-load-progress {  background: #bfc7d3;  background: rgba(115, 133, 159, 0.5);}

.video-js .vjs-load-progress div {  background: white;  background: #f44336; }
.video-js           { position: relative;  z-index: 1; }
.vjs-mouse.vjs-playlist,
#preview-player {width:640px;}
.video-js .vjs-control-bar, 
.video-js .vjs-big-play-button, 
.video-js .vjs-menu-button .vjs-menu-content { background-color: #CB0B12; }
.vjs-default-skin .vjs-big-play-button { width: 50px;    height: 50px;    border-radius: 50%;    color: #fff;    line-height: 1.6;    top: 46%;    left: 46%;}
.vjs-playlist-ad-overlay               { display: none; }
.video-js:hover .vjs-big-play-button, 
.video-js .vjs-big-play-button:focus { background-color: #CB0B12; border-color: rgb(255, 255, 255);   }

.vmodal {    display: none;    position: fixed;    z-index: 1000000;     left: 0;    top: 0;    width: 100%;     height: 100%;    overflow: auto;     background-color: rgb(0,0,0);     background-color: rgba(0,0,0,0.6); padding: 0 0 0 0;margin: 0 0 0 0; }
.vmodal {    flex-direction: column;    justify-content: center;    align-items: center; }
.vmodal-content  {     position: relative; background-color: #fefefe;    margin: 0 0;     padding: 20px;    border: 1px solid #888;    width: 680px;    max-width: 100%; box-sizing: border-box;}
.close          {    color: #fff;    font-size: 33px;    line-height: 1;    font-weight: bold;    width: 27px;    height: 27px;    position: absolute;    background: #CB0B12;    top: -10px;    right: -10px;    border-radius: 50%;font-family: BebasNeue;    text-align: center;}
.close:hover,
.close:focus    {    color: black;    text-decoration: none;    cursor: pointer;}
@media (max-width: 680px)
{	
    .close {}
    .vmodal-content { width: 94vw; }
    .vjs-mouse.vjs-playlist, 
    #preview-player {        width: 83vw;    height: 60vw;}
    .vjs-default-skin .vjs-big-play-button {    top: 24vw;    left: 35vw;}
}
  

.vjs-fade-out {  visibility: hidden !important;  opacity: 0 !important;
  -webkit-transition: visibility 1.5s, opacity 1.5s !important;
     -moz-transition: visibility 1.5s, opacity 1.5s !important;
      -ms-transition: visibility 1.5s, opacity 1.5s !important;
       -o-transition: visibility 1.5s, opacity 1.5s !important;
          transition: visibility 1.5s, opacity 1.5s !important;

  /* Wait a moment before fading out the control bar */
  -webkit-transition-delay: 2s !important;
     -moz-transition-delay: 2s !important;
      -ms-transition-delay: 2s !important;
       -o-transition-delay: 2s !important;
          transition-delay: 2s !important;
}
/* VIDEO STYLES END */
